Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > General Support > Topic : After autoinstall Firefly III shows error



Threaded Mode | Print  

 After autoinstall Firefly III shows error (1 Replies, Read 413 times)
Hanser
Group: Member
Post Group: Newbie
Posts: 1
Status:
Hello,
please excuse if the question is to obvious, but I am quite new.
I used the auto installer to install Firefly 3.

Now it shows an error on top:
Invalid server configuration:  Firefly III is unable to format monetary amounts because your server is missing the required packages. There are instructions how to do this.

The instruction shows this:
docs.firefly-iii DOT org/faq/self_hosted#decimal-points-are-missing-numbers-are-off

But I am not sure how to do this on the Apache Server on ampps.
Could anyone help?

Best,

Hans
IP: --   

After autoinstall Firefly III shows error
virtualworldGlobal
Group: Member
Post Group: Newbie
Posts: 1
Status:
Hi,

We are also facing the same issue...ScreenShot Atached

First we were not able to install then we upgraded to php 7.4 and it got installed properly but page showing error

HTTP 500

-----------------------
virtualworldGlobal
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is August 15, 2020, 5:36 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.157